body,td{font-family:verdana;font-size:12px}
body{padding:0;margin:0;margin-top:4px;will-change:scroll-position}
a,.fi:hover{color:#875F0E}
.ft{color:#572F0E}
a:hover{color:#cc9933}
ol,ul{margin:0;padding-top:0;padding-left:30px}
.fp{padding-top:15px;padding-left:25px;padding-right:15px;padding-bottom:15px}
.right,.r,.hrr,.fcr,.rbar,.mm2,.sm2,.mobileb,.i_1s2,.i_2s2,.i_3s2,.i_4s2,.i_5s2,.content{float:right}
.left,.l,.hrl,.fc,.fcx,.fcx2,.fc2,.lbar,.tl,.tr,.mm2n,.mm2ns,.mm,.sm,.logo,.i_t,.i_m,.i_s,.i_h,.i_s1,.i_s2,.i_1s,.i_2s,.i_3s,.i_4s,.i_5s,.i_1s3,.i_2s3,.i_3s3,.i_4s3,.i_5s3{float:left}
.mlink,.ft{font-weight:700}
.big,h1,h2,h3,h4{display:inline;padding:0;margin:0;color:#000000;text-decoration:none;font-weight:700}
h1{font-size:2em}
h2{font-size:1.6em}
h3,.big{font-size:1.3em}
h4{font-size:1.1em}
#title{border-bottom:0 solid #debd69;padding-left:12px;padding-top:17px;padding-bottom:14px;margin:0;margin-bottom:6px;font-family:Georgia,"Times New Roman",Helvetica,Times,serif;font-size:1.2em;font-style:oblique;overflow:hidden;white-space:nowrap}
.fc,.fcx,fcx2{padding-top:5px;padding-bottom:10px;padding-left:20px;margin-bottom:10px;margin-left:20px;margin-top:10px}
.fc2,.fcx2{padding-top:5px;padding-bottom:10px;padding-left:6px;margin-bottom:10px;margin-left:6px;margin-top:10px}
.fcx,.fcx2{border-left:1px solid #cc9933;height:150px}
.fcr{text-align:right;padding-top:5px;padding-bottom:10px;margin-right:40px;margin-bottom:10px;margin-top:10px}
.fcr2{text-align:right;padding-top:5px;padding-bottom:10px;margin-right:10px;margin-bottom:10px;margin-top:10px}
#content{padding-left:12px;padding-right:12px;overflow:hidden;text-align:left}
.content{width:636px;overflow:hidden;text-align:left}
.lbar{width:160px;overflow:hidden}
.rbar{width:200px;overflow:hidden}
.w{width:996px;text-align:left}
.tl{width:160px;height:101px;background:#cc9933}
.tr{background:#cc9933;width:836px;border-top:10px solid #cc9933}
.hr,.hrl,.hrr{border:2px solid #cc9933;height:2px;background:#debd69;margin-top:5px;font-size:1px}
.rta{text-align:right}
.hrt{padding-left:4px;padding-right:4px}
.clear{clear:both;font-size:1px;line-height:1px;overflow:hidden}
.title{padding:0;margin:0;font-size:2em}
.h{border:2px solid #cc9933;background:#debd69;padding:3px}
#sl1,#sl2,#sl3,#sl2p,#sl3p2,#sl3p{color:#000000}
.tdn{text-decoration:none}
#sl1:hover,#sl2:hover,#sl3:hover,.fi,.cala{text-decoration:none;color:#000000}
.mm,.mm2,.sm,.sm2{border-top:2px solid #cc9933;border-left:2px solid #cc9933;border-right:2px solid #cc9933;background:#debd69;padding-top:4px;padding-bottom:5px;padding-left:8px;padding-right:8px;margin-top:8px;font-size:1em;color:#000000;text-decoration:none;border-top-left-radius:8px;border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px}
.mm2ns,.mm2n{border:2px solid #cc9933;background:#debd69;padding:2px 4px 3px;margin:4px 1px;font-size:1em;color:#000000;text-decoration:none;border-radius:8px;-moz-border-radius:8px}
.mm2ns,.mm2ns:hover,.mm2n:hover{border:2px solid #debd69;background:#cc9933;color:#000000}
.mm2:hover,.mm:hover,.sm2:hover,.sm:hover{border-top:2px solid #debd69;border-left:2px solid #debd69;border-right:2px solid #debd69;background:#cc9933;color:#000000}
.sm2:hover,.sm:hover{background:#ffffff}
.mms{background:#cc9933}
.sm,.sm2{margin-top:0}
.sms{background:#ffffff}
.sms,.mms{border-top:2px solid #debd69;border-left:2px solid #debd69;border-right:2px solid #debd69}
.logo{display:block;background:#000000;width:413px;height:55px}
.mobile{color:#000000;text-decoration:none;font-size:.8em;margin-top:3px;display:block}
.mobileb{width:160px}
.search{padding-top:8px;padding-bottom:0;margin-bottom:0;font-size:.8em}
.p10{padding-top:6px;padding-bottom:4px}
.none{padding:0;margin:0}
textarea,select,input{border:1px solid #000000}
.author,.feature{border:1px solid #000000;background:#eeeeaa;margin-bottom:10px}
.author{padding:4px}
.feature{width:300px;margin-left:6px}
.f2{padding:8px 0 0}
.vr{background-image:url(/shop/images/vr.png);background-repeat:no-repeat;visibility:visible;display:block;padding:0;margin:0;line-height:1px;font-size:1px;width:112px;height:18px;position:absolute;top:0;left:0}
.i{background-image:url(/images3/m6b.png);background-repeat:no-repeat;visibility:visible;display:block;padding:0;margin:0;line-height:1px;font-size:1px}
.b22{width:22px;height:22px}
.b22a{width:22px;height:1px}
.i_logo7a{width:411px;height:53px;background-position:0 0;margin-top:8px}
.i_pf,.i_pm,.i_py,.i_pw,.i_pg,.i_pt{width:16px;height:16px}
.i_pp0,.i_pp1,.i_pf0,.i_pf1,.i_pb0,.i_pb1{width:18px;height:16px}
.i_new,.i_forum,.i_lock,.i_stick{width:22px;height:22px}
.i_pf{background-position:-102px -71px}
.i_pm{background-position:-137px -71px}
.i_py{background-position:-83px -71px}
.i_pw{background-position:-120px -70px}
.i_pg{background-position:-83px -53px}
.i_pt{background-position:-102px -53px}
.i_pp0{background-position:-222px -205px}
.i_pp1{background-position:-203px -205px}
.i_pf0{background-position:-243px -205px}
.i_pf1{background-position:-265px -205px}
.i_pb0{background-position:-285px -205px}
.i_pb1{background-position:-304px -205px}
.i_new{background-position:-147px -103px}
.i_lock{background-position:-169px -103px}
.i_stick{background-position:-160px -82px}
.i_forum{background-position:-383px -205px;margin-bottom:5px}
.i_pop{background-position:-355px -204px;width:20px;height:19px}
.i_cns{background-position:-46px -73px;width:17px;height:18px}
.i_els{background-position:-210px -107px;width:21px;height:15px}
.i_sss{background-position:-193px -106px;width:14px;height:16px}
.i_cc{background-position:-0 -205px;width:200px;height:23px}
.i_pd,.i_pd:hover,.i_ac,.i_ac:hover,.i_wl,.i_wl:hover{width:137px;height:27px}
.i_pd{background-position:-274px -149px}
.i_pd:hover{background-position:-274px -178px}
.i_ac{background-position:-0 -149px}
.i_ac:hover{background-position:-0 -178px}
.i_wl{background-position:-137px -149px}
.i_wl:hover{background-position:-137px -178px}
.i_vc{background-position:-50px -101px;width:95px;height:20px}
.i_vwl{background-position:-0 -128px;width:137px;height:20px}
.i_co{background-position:-138px -128px;width:95px;height:20px}
.i_t{background-position:0 0;width:413px;height:53px}
.i_m{background-position:-64px -71px;width:18px;height:19px}
.i_w{background-position:0 -53px;width:16px;height:16px}
.i_s{background-position:-238px -55px;width:18px;height:90px}
.i_b{background-position:-155px -54px;width:26px;height:22px;font-size:12px;line-height:22px;display:table-cell}
.i_h{background-position:-256px -55px;width:125px;height:90px}
.i_s1{background-position:-183px -55px;width:50px;height:50px}
.i_s2{background-position:0 -70px;width:46px;height:50px}
.i_1s,.i_2s,.i_3s,.i_4s,.i_5s,.i_1s2,.i_2s2,.i_3s2,.i_4s2,.i_5s2,.i_1s3,.i_2s3,.i_3s3,.i_4s3,.i_5s3{background-position:-14px -53px;height:16px}
.i_1s3,.i_1s2,.i_1s{width:16px}
.i_2s3,.i_2s2,.i_2s{width:29px}
.i_3s3,.i_3s2,.i_3s{width:42px}
.i_4s3,.i_4s2,.i_4s{width:55px}
.i_5s3,.i_5s2,.i_5s{width:68px}
.i_hbox{padding-top:8px;padding-left:20px}
.cols-49{width:48%}
.x_subtitle2{font-size:18px;font-weight:700;padding:0;margin:0}
.social,.x_subtitle2 a,.mlink{text-decoration:none}
.header_bar2{border:solid 1px #cc9933;background-color:#debd69;padding:2px}
.more{display:block;padding:4px}
.up{margin-top:12px}
.cal3,.cal2,.cal{width:26px;height:22px;border-top:1px solid #000000;border-left:1px solid #000000;text-align:center}
.cal2{background:#eeeeee}
.cal3{background:#eeeeaa}
.dirmain{font-family:verdana;font-size:14px;color:#A57615;text-decoration:none;display:block}
.dirsub{font-family:verdana;font-size:12px;color:#000000;text-decoration:none}
.shop_departments{font-family:verdana;font-size:12px;color:#000;font-weight:700;line-height:18px;text-decoration:none}
.shop_sub_departments{font-family:verdana;font-size:11px;color:#000;font-weight:400;text-decoration:none}
.mt{padding:2px;float:left;display:block}
.footertitle{font-weight:700}
.line2,.line1{border-bottom:1px solid #debd60;font-size:1px;line-height:1px}
.dash{border-bottom:1px dashed #cc9933;border-right:1px dashed #cc9933;font-size:1px;line-height:1px}
#cse-search-box{margin:10px 0 0;padding:0}
#goog-wm .content{width:600px}
.shop_search{border:1px dashed #cc9933;width:290px;margin:0 9px 9px 0;float:left}
.shop_search_dep{float:left;width:150px;overflow:hidden}
.shop_deps{padding:5px;display:block;background-color:#ffffff;height:89%;font-size:1.2em;font-color:#A57615;font-weight:700;text-decoration:none}
.shop_deps:hover{background-color:#debd69;color:#000000}
.badge{width:192px;overflow:hidden;border:1px solid #debd69;margin-bottom:8px;margin-right:6px;padding-top:4px;padding-left:4px;padding-bottom:4px;float:left}
ul p,li p{margin:0;padding:0}
.mb{border:2px solid #cc9933;background:#debd69;border-bottom:2px solid #efcf8f;border-top-left-radius:20px;border-top-right-radius:20px;aborder-bottom-left-radius:20px;aborder-bottom-right-radius:20px;-moz-border-radius-topleft:20px;-moz-border-radius-topright:20px;a-moz-border-radius-bottomleft:20px;a-moz-border-radius-bottomright:20px;padding-left:10px}
.mbt{color:#875F0E;font-size:1.6em}
.always_block{display:block}
.title{white-space:pre-wrap}
#title{padding:12px 0 2px;margin:0;font-size:1.1em}
.rbar{width:100%}
.small{font-size:.9em}
.h{padding:2px 8px 1px;margin:20px 0 0!important;font-size:15px;border:1px solid #7c2f01;background:#f9b554;line-height:1.2em}
.h{text-transform:uppercase;font-weight:700;padding:2px 8px 1px;margin:20px 0 0!important;font-size:16px;border:2px solid #7c2f01;background:#fff9db;line-height:1.4em;border-left:0;border-right:0}
.header_extra a{text-decoration:none;font-size:.9em}
.mt{padding:2px 3px 0 2px}
.cala{display:block;width:100%;height:24px;padding-top:2px}
.cala:hover{background:#debd69;color:#000000}
.i7_bday{background-image:url(/i/bdballons.png);visibility:visible;padding:0;margin:0}
.header_bar2{min-height:65px}
.topspace{margin-top:10px;padding:6px 0}
.midspace{margin-top:10px;padding:6px 0}
.author{background:#fff9db;border:1px solid #cc9933}
.badge{max-width:230px;min-width:192px;width:calc(25% - 4px);height:65px;overflow:hidden;margin:1px}
.art_score7{width:75px;display:inline-text;float:left;margin-right:4px}
.art_stars7{float:right}
.fc,.fcx{padding-top:4px;margin-top:0;height:180px;padding-left:25px;margin-left:25px}
.condensedtext{line-height:1.2em!important;margin:0!important}
.mpsl{text-decoration:none;color:#000000}
.mpsl:hover{color:#8B4513}
.inserttext{padding:16px 40px 0;margin:0 20px 20px;font-size:16px;border:2px solid #7c2f01;line-height:1.4em;border-left:0;border-right:0}
.insertsummary{padding:10px 40px;margin:20px 0;font-size:16px;border:2px solid #7c2f01;line-height:1.4em;border-left:0;border-right:0}
.tac{text-align:center}
.tal{text-align:left}
.tar{text-align:right}
.vidselect{width:190px;display:inline-block;text-decoration:none;color:#000000;height:230px;max-height:230px;margin-top:6px;overflow:hidden}
.vidselect:hover{background:#debd69;color:#000000}
.dvideo{height:400px}
.learnmore{float:right;margin:0 0 10px 10px;padding:5px;border:1px solid #cc9933;width:360px}
.horonum7{min-width:90px;min-height:90px;border:1px solid #cc9933;padding:12px;text-align:center;float:left;margin:0 8px 0 0}
.horonum7num{font-size:3em;font-weight:700;padding:10px 0}
#cke_forum_post{border:1px solid #000000}
.mt7{width:45px;height:45px;display:inline-block;margin:1px 3px 0 2px;border:1px solid #888888}
.faded{color:#666666}
.spell_list_7_icon{width:25px!important;height:25px!important;display:block;float:left;margin-right:6px}
.spell_list_7_title{padding-top:2px;display:block}
.spell_list_7_title_link{font-size:1.2em;font-weight:700;text-decoration:none;color:#000000;display:block;padding:4px 0 0 10px;text-decoration:none;color:#000000}
.spellbook_7_ing{background:#fff9db;padding:16px;border:1px solid #cc9933;min-height:305px;overflow:hidden}
.mmbox{border:0 solid #888888;height:30px;overflow:hidden;margin:1px 1px 1px 8px}
.mmboxr{border:0 solid #888888;height:30px;overflow:hidden;margin:1px 1px 1px 4px}
.mmbox2{border:1px solid #888888;height:26px;overflow:hidden;margin:3px 1px 2px 8px;color:#eeeeee;padding:3px 2px 0;position:relative}
.mmbox2 a{color:#eeeeee}
#mmsmt{display:inline-block;text-transform:uppercase;position:relative;bottom:0;margin-right:6px;max-width:84px;overflow:hidden}
#logo7{width:395px;height:57px;position:absolute;background:url(/i/som_7_title2.png);left:10px;bottom:36px;z-index:1000000}
.article_7_promo_box{max-width:100%;display:block;overflow:hidden;max-height:300px}
.article_7_promo_img{max-width:100%}
*{box-sizing:border-box}
link{display:none}
html{overflow-y:scroll;display:block}
body{background:#ffffff;color:#222222;margin:auto;padding:0;min-width:320px;font-family:Raleway,sans-serif,verdana;font-size:1em}
td{font-family:sans-serif,verdana;font-size:1em}
a{color:#8B4513}
#fpvs li{display:inline-block;width:190px;padding:6px 0 0}
.fpvsid li{display:inline-block;width:190px;padding:6px 0 0}
.fpvs li{display:inline-block;width:190px;padding:6px 0 0}
.fpvs0 li{display:inline-block;width:130px;padding:6px 0 0;overflow:hidden}
.fpvs2 li{display:inline-block;width:260px;padding:6px 0 0;margin:0}
.fpvs2{padding-left:10px}
.fpvs3 li{display:inline-block;width:360px;padding:6px 0 0;margin:0;overflow:hidden;white-space:nowrap}
.fpvs3{padding-left:0}
.mail7_item{width:100%;border-top:1px solid #888888;padding-top:6px;margin-top:6px}
.mail7_item_cb{float:left;width:20px}
.mail7_item_new{float:left;width:50px;overflow:hidden}
.mail7_item_sum{float:left;width:calc(100% - 55px)}
#search_7_main{float:right;width:350px;margin-bottom:20px}
#search_7_main #gsc-i-id2{font-size:1.6em;height:30px;border:1px solid #000000}
#search_7_main .gsc-search-button{font-size:1em;height:30px;text-transform:uppercase}
#search_7_main .gsc-input{padding-right:0}
.black{color:#444444}
#mobile_search_7,#mobile_main_menu_7,#mobile_submenu_7{display:none}
#mobile_search_box_7{padding:50px 10px 10px;border-bottom:2px solid #000000;background:#fff9db}
#mobile_main_menu_7,#mobile_submenu_7{padding:48px 0 0;border-bottom:2px solid #000000}
#mobile_main_menu_7 a,#mobile_submenu_7 a{display:block;text-decoration:none;padding:10px 0 10px 20px;border-bottom:1px solid #888888}
#mobile_main_menu_7 a:hover,#mobile_submenu_7 a:hover{background:#fff9db}
#som_7_footer a{color:#7c2f01;text-decoration:none}
#som_7_main_menu{position:fixed;top:0;left:0;right:0;height:32px;width:100%;background:#ffffff;color:#ffffff;padding:0;overflow:hidden;font-size:15px;z-index:1000000002;min-width:320px}
.som_7_main_menu_item{display:inline-block;margin:0 1px 0 0;padding:5px 10px 3px;border:2px solid #7c2f01;border-radius:10px 10px 0 0;border-bottom:0;color:#000000;text-shadow:1px 1px #debd69;background:#e39b0f;background:#f9b554;text-transform:uppercase;position:relative;bottom:5px;text-decoration:none;will-change:color,text-shadow,background,border}
.som_7_shop_link{display:inline-block;text-transform:uppercase;text-decoration:none;text-shadow:1px 1px #debd69;color:#000000;background:#f9b554;border:2px solid #000000;border-radius:10px;position:absolute;left:10px;bottom:4px;padding:2px 10px 1px}
.menu_7_red{color:#dd0000;font-weight:700}
.som_7_main_menu_item_right{float:right;bottom:-5px}
.som_7_shop_link:hover,.som_7_main_menu_item:hover,.som_7_main_menu_item_selected{color:#ffffff;text-shadow:1px 1px #000000;background:#a23d01;border:2px solid #7c2f01;border-bottom:0}
#som_7_sub_menu{margin-top:32px;background:#7c2f01;position:relative;border-bottom:2px solid #000000;z-index:1000000001;display:block;background:url(/i/h_bg2.png)}
.som_7_sub_menu_big{position:relative!important}
.som_7_sub_menu_small{height:30px!important;position:fixed!important;top:0;left:0;right:0}
#som_7_sub_menu_box{height:110px;position:relative}
.som_7_sub_menu_box_big{height:110px!important;position:relative!important}
.som_7_sub_menu_box_small{height:60px!important;position:fixed!important;top:0;left:0;right:0;margin-right:0}
#som_7_sub_menu_items{position:absolute;right:0;bottom:0;text-align:right}
.som_7_sub_menu_item{display:inline-block;margin:0 1px 0 0;padding:3px 10px 2px;border:2px solid #000000;border-radius:10px 10px 0 0;border-bottom:0;color:#ffffff;text-shadow:1px 1px #000000;background:#7c2f01;text-transform:uppercase;position:relative;bottom:-2px;float:right;text-decoration:none}
.som_7_sub_menu_item:hover,.som_7_sub_menu_item_selected{color:#000000;text-shadow:1px 1px #dddddd;background:#ffffff;border:2px solid #000000;border-bottom:0}
#som_7_content{margin:0;font-size:16px;old-font-size:calc(14px + 0.1vw);line-height:1.618em;z-index:100000000;max-width:100%;overflow:hidden}
#som_7_content li{margin-bottom:10px;line-height:1.4em}
.compress_text_7{line-height:1.2em}
.som_7_content_big{margin:0!important}
.som_7_content_small{margin:146px 0 0!important}
#som_7_footer{margin:20px 0 0;padding:20px 0 0;min-height:200px;background:#f9b554;border-top:2px solid #cc9933;font-size:1em}
#final_footer_7{margin:20px 0;padding:10px 0;border-top:1px solid #cc9933;text-align:right}
#footer_7_docs{float:right;clear:none}
#footer_7_docs_title{font-weight:700}
.matched_content_block{width:100%}
.inline_7_l{width:30%;float:left;border-bottom:1px solid #888888;margin-top:.6em}
.inline_7_r{width:30%;float:right;border-bottom:1px solid #888888;margin-top:.6em}
.inline_7_t{width:38%;margin:auto;text-align:center;border:1px solid #444444;padding:2px 0;font-size:.9em;color:#444444;line-height:1em}
.inline_7_line{width:100%;border-bottom:1px solid #888888;margin-top:.6em}
.inline_7_line_text{width:100%;font-size:.8em;line-height:1.3em}
.inline_v_container_7{width:100%;text-align:center;will-change:contents}
.ad_type_block_default{margin:20px 10px;border-bottom:0 solid #888888}
.ad_type_container_default{margin:8px 0 16px;width:100%}
.ad_type_block_minimal{margin:20px 0 0;border-bottom:0 solid #888888}
.ad_type_container_minimal{margin:0;width:100%}
.ad_type_block_spell7_top{margin:0 10px;border-bottom:0 solid #888888}
.ad_type_container_spell7_top{margin:8px 0 16px;width:100%}
.ad_type_block_article_inline{margin:20px 0;border:0}
.ad_type_container_article_inline{margin:6px 0 16px;width:100%}
.ad_type_block_article_inline_2{margin:0 30px 0 0;border:0;width:50%;float:left;clear:left}
.ad_type_container_article_inline_2{margin:6px 0 16px;width:100%}
.ad_type_block_article_inline_links{width:200px;margin:0 30px 0 0;border:0;float:left;clear:left}
.ad_type_container_article_inline_links{margin:6px 0 16px;width:100%}
.ad_type_block_sidebar{margin:0}
.ad_type_container_sidebar{margin:0;width:100%}
.sidebar_7_shop_img{display:inline-block;float:right;margin-right:10px}
#som7cal{display:block;height:70px;margin-top:-70px;visibility:hidden}
.som7hash{display:block;height:70px;margin-top:-70px;visibility:hidden}
#horo_footer{clear:both;text-align:center;margin:8px 0 0;padding:28px 0;border-top:1px solid #debd69;border-bottom:1px solid #debd69;font-size:calc(0.4em + 0.7vw)}
#som_7_footer .wrapper7{padding:0 8px}
#som_7_content .wrapper7{padding:10px 8px}
.wrapper7{position:relative;margin:auto}
.main_menu_7_content{height:32px}
#public_chat iframe,#coven_chat iframe,#mod_chat iframe{height:380px!important}
.left_page_7{float:left;width:calc(100% - 380px);overflow:hidden}
.right_page_7{float:right;width:350px;line-height:1.2em;margin-top:7px}
.cols2{width:49%}
.vcols2{width:49%}
.cols3{width:33%}
.vcols3{width:33%}
.mdonly{display:none}
.notmdonly{display:inline-block}
.notmdonly2{display:inline}
.mdonly2{display:none}
.fsmall{display:default}
.notfsmall{display:none}
.fquirk{display:default}
.fquirk2{display:default}
@media (min-width: 920px) and (max-width: 1100px) {
.fquirk{display:none}
}
@media all and (max-width: 750px) {
.fquirk{display:none}
}
@media all and (max-width: 640px) {
.tarotresize{transform:scale(0.7);left:-35px!important}
.fsmall{display:none}
.notfsmall{display:inline-block}
.fquirk2{display:none}
.notfquirk2{width:99%}
#public_chat .emotetable,#coven_chat .emotetable,#mod_chat .emotetable{display:none}
}
@media all and (max-width: 500px) {
.tarotresize{transform:scale(0.6);left:-55px!important}
.vcols2{width:100%;float:none}
.art_score7{display:none}
#public_chat iframe,#coven_chat iframe,#mod_chat iframe{height:290px!important}
#som_7_content .wrapper7{padding:10px 8px}
.fc,.fcx{padding-left:2px!important}
#profile_7_info_box{display:table;margin:20px auto 0!important;width:auto}
.article_7_promo_box{max-height:250px}
}
@media all and (max-width: 420px) {
.tarotresize{transform:scale(0.5);left:-70px!important}
}
@media all and (max-width: 380px) {
.fpvs3 li{display:inline-block;width:310px;padding:6px 0 0;margin:0;overflow:hidden;white-space:nowrap;font-size:.9em}
.insertsummary{padding:10px 15px}
.dvideo{height:260px}
.horonum7{width:100%;float:none}
.article_7_promo_box{max-height:200px}
}
@media all and (max-width: 575px) {
.notmdonly2{display:none}
.mdonly2{display:inline}
.topspace{display:none}
.title{font-size:1.7em}
.inserttext{padding:12px 0 0;margin:0 10px 20px;font-size:16px;border:2px solid #7c2f01;line-height:1.4em;border-left:0;border-right:0}
.vcols3{width:100%;float:none}
.dvideo{height:260px}
.learnmore{float:none;margin:10px 0;padding:5px;border:1px solid #cc9933;width:100%}
.ad_type_block_article_inline_2{margin:20px 0;border:0;width:100%;float:none}
.ad_type_container_article_inline_2{margin:6px 0 16px;width:100%}
.ad_type_block_article_inline_links{width:100%;margin:20px 0;border:0;float:none}
.ad_type_container_article_inline_links{margin:6px 0 16px;width:100%}
}
@media all and (max-width: 999px) {
.left_page_7{float:left;width:calc(100% - 285px)}
.right_page_7{float:right;width:260px;line-height:1.2em}
.mdonly{display:inline-block}
.notmdonly{display:none}
.cols2{width:100%}
.cols3{width:100%}
.spellbook_7_ing{background:#fff9db;padding:16px;border:1px solid #cc9933;min-height:auto;overflow:hidden}
}
@media all and (max-width: 1099px) {
.visit_our{display:none}
}
@media all and (max-width: 919px) {
.donly{display:none}
#som_7_main_menu{height:48px;padding:8px 0 0;background:#000000}
#som_7_sub_menu{display:none}
#som_7_content{margin-top:42px!important}
#som_7_content_small{margin-top:30px!important}
#som_7_content_big{margin-top:30px!important}
#final_footer_7{text-align:center}
#som_7_footer{font-size:.9em}
#footer_7_docs{float:none;clear:both;text-align:center;border-top:1px solid #cc9933;margin-top:20px;padding-top:16px}
.fc,.fcx{padding-top:4px;margin-top:0;height:auto;padding:0 0 0 10px;margin-left:0;float:none;border:0}
#horo_footer{text-align:center;margin:6px 0;font-size:.7em;line-height:2em}
.left_page_7{float:none;width:100%}
.right_page_7{display:none;width:1px}
.skip_mobile_ads{display:none}
}
@media all and (min-width: 920px) {
.monly{display:none}
.wrapper7{max-width:1200px;min-width:902px}
}
@media (min-width: 920px) and (max-width: 1199px) {
.som_7_main_menu_item{margin:0;padding:5px 6px 3px;border:2px solid #7c2f01;border-radius:10px 10px 0 0;border-bottom:0;font-size:13px}
.som_7_main_menu_item_right{float:right;bottom:-7px}
.som_7_sub_menu_item{font-size:13px}
#som_7_footer{font-size:.9em}
}
@media (min-width: 920px) and (max-width: 1029px) {
.fc,.fcx{margin-left:14px;padding-left:14px}
}
@media (min-width: 1030px) and (max-width: 1119px) {
.fc,.fcx{margin-left:19px;padding-left:19px}
}
@media (min-width: 1000px) and (max-width: 1099px) {
.som_7_main_menu_item,.som_7_sub_menu_item{font-size:14px}
.som_7_main_menu_item_right{float:right;bottom:-6px}
#som_7_footer{font-size:.95em}
}
@media (min-width: 1100px) and (max-width: 1199px) {
.som_7_main_menu_item,.som_7_sub_menu_item{font-size:15px}
.som_7_main_menu_item_right{float:right;bottom:-5px}
#som_7_footer{font-size:.95em}
}
@media (min-width: 1200px) {
.som_7_main_menu_item{margin:0 1px 0 0;padding:5px 10px 3px;border:2px solid #7c2f01;border-radius:10px 10px 0 0;border-bottom:0;font-size:16px}
.som_7_sub_menu_item{font-size:16px}
.som_7_main_menu_item_right{float:right;bottom:-5px}
.som_7_sub_menu_box_small{margin-right:calc((100% - 1200px) / 2)}
#som_7_footer{font-size:1em}
}
.fpsection7{border:1px solid #dddddd;background:#eeeeee;padding:10px 0 16px;border-bottom:0}
.fpsubsection7{padding:0 10px}
.h3fp{margin:6px 0;display:block}
.fpfeaturereadmore{display:inline-block;margin:16px 0 0;padding:3px 16px;text-transform:uppercase;font-size:.8em;background:#debd69;border:1px solid #cc9933;text-decoration:none;color:#000000;border-radius:4px}
.fpfeaturereadmore:hover{background:#ffffff;color:#000000}
@media (max-width: 919px) {
#som_7_main_menu{background:#7c2f01}
.som7_mobile2_menubar_logo{border-bottom-right-radius:20px;overflow:hidden;margin:-2px 0 0;padding:0 0 2px;height:34px;background:#ffffff}
.som7_mobile2_menubar_img{margin-right:10px;background:#ffffff}
.som7_mobile2_menubar_profile{background:#000000;border:1px solid #ffffff;border-radius:30px;width:29px;height:29px;overflow:hidden;text-align:center}
.mmbox2{border:1px solid #ffffff;background:#572F0E;padding-left:4px;padding-right:4px}
.mmboxr{margin-left:1px}
}
@media (min-width: 920px) {
#som_7_main_menu{position:static;height:96px}
#header-top-7a-left{float:left;color:#000000}
#header-top-7a-right{float:right;color:#000000;text-align:right;width:45%;padding-top:20px;padding-right:20px}
#main_search_query_7a{font-size:1.3em}
#main_search_button_7a{font-size:1.3em;background-color:#debd69}
#main_search_button_7a:hover{background-color:#cc9933}
#visit_7a{margin-top:15px}
.menu_part_7a_sub{border-left:1px solid #7c2f01;border-right:1px solid #7c2f01;background:#a23d01;padding:4px 2px 2px 0}
.som_7_main_menu_item{bottom:0}
.som_7_main_menu_item_right{bottom:0}
.donlymenu7a{position:sticky;top:0;background-color:#ffffff;z-index:1000000000}
}
#main_search_query_7a_m{font-size:1.2em}
#main_search_button_7a_m{font-size:1.2em}
#mobile_search_box_7{padding:60px 10px 10px;text-align:center}
.shop7a_dep.shop7a_dep_shop {flex:1}
.shop7a_dep,.shop7a_dep_shop{min-width:146px;min-height:220px;border:1px solid #000000;margin:2px 1px 0;padding:6px 5px;font-size:1.3em;text-align:center;flex:0;font-size:1.1rem;line-height:1.4rem}
.shop7a_dep_shop{display:flex;justify-content:space-between;flex-direction:column;margin-bottom:20px;border:1px solid #aaaaaa;position:relative}
.shop_item_block7ab,.shop_item_block7a{border:1px solid #debd69;padding:7px;line-height:1.3em;width:48%;float:right;clear:right;margin-bottom:10px}
.shop7a_item_img{width:48%;float:left;text-align:center}
.shop7a_item_img img{display:inline-block;max-width:100%}
.shop7a_similar_item{line-height:1.1rem;text-align:center;padding:10px 2px;float:left;width:140px;margin-right:3px}
@media all and (min-width:1180px) {
.shop7a_dep{min-width:19%;min-width:24.5%}
}
@media all and (max-width:1179px) and (min-width:1050px) {
.shop7a_dep{min-width:24.5%}
}
@media all and (max-width:1049px) and (min-width:920px) {
.shop7a_dep{min-width:32%}
}
@media all and (max-width:919px) {
.shop_item_block7a{border:0;width:100%;float:none!important}
.shop_item_block7ab{width:100%;float:none!important}
.shop7a_item_img{width:100%;float:none!important}
}
@media all and (max-width:919px) and (min-width:780px) {
.shop7a_dep{min-width:19%;min-width:24%}
}
@media all and (max-width:779px) and (min-width:580px) {
.shop7a_dep{min-width:24%;min-width:32%}
}
@media all and (max-width:579px) and (min-width:480px) {
.shop7a_dep{min-width:32%;min-width:49%}
.shop7a_similar_item_m{display:none}
}
@media all and (max-width:479px) and (min-width:340px) {
.shop7a_dep{min-width:49%}
.shop7a_similar_item_m{display:none}
}
@media all and (max-width:339px) {
.shop7a_dep{min-width:99%}
.shop7a_similar_item_m{display:none}
}
@media all and (max-width:479px) {
.tinyscreen7a_only_hide{display:none}
.tinyscreen7a_only_show{display:block}
}
@media all and (min-width:480px) {
.tinyscreen7a_only_hide{display:block}
.tinyscreen7a_only_show{display:none}
}
.shop_pager_7a{width:30px;text-align:center;border:1px solid #000000;border-radius:3px;display:inline-block;background:#ffffff}
.shop_deps{height:100%}
.similar1{display:block;width:100%;margin:0 0 10px}
.similar2{border:1px solid #cc9922;box-shadow:2px 4px 3px 1px #666666}
.similar3{padding:4px 2px;color:#000000;background:#ffffff;font-size:1.1em;font-weight:700;text-align:center}
.similar1m{display:block;width:100%;margin:0 0 4px;background:#ffffff;height:34px;overflow:hidden;border:1px solid #dddddd;border-radius:4px}
.similar3m{padding:4px 2px;color:#0000ff;background:#ffffff;font-size:1em;font-weight:700;text-align:left;float:left;width:calc(100% - 70px)}
.spell7aheader1{position:relative;top:-20px;width:50%;min-width:270px;margin:0 auto 20px;border:1px solid #888888;background:#ffffee;color:#000000;font-weight:700;font-size:1.6em;text-transform:uppercase;padding:20px;text-align:center;opacity:.6}
.spell7aheader2{display:inline-block;padding:20px 0;border-top:1px solid #000000;border-bottom:1px solid #000000}

.news_item_img_txt {display:none;}

.frontpage_list_news .news_item_wrapper {
  display:flex;
  flex-direction:row;
  justify-content:flex-start;
  align-items:stretch;
  width:100%;
  padding-bottom:12px;
  margin-bottom:12px;
  border-bottom:1px solid #dddddd;
}
.frontpage_list_news .news_item_img {
  width:100px;
  min-height:72px;
  overflow:hidden;
  margin-left:10px;
  margin-right:10px;
  display:block;
}
.frontpage_list_news .news_item_txt {
 max-width:calc(100% - 130px);
 font-size:0.9em;
 line-height:1.2em;
}
.frontpage_list_news .news_item_txt a {
 font-size:1.1em;
 font-weight:bold;
 text-decoration:none;
}
.frontpage_list_news .news_item_img_txt {display:none;}


.frontpage_news {
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  align-content:flex-start;
  justify-content:space-around;
}
.frontpage_news .news_item_wrapper {
  display:flex;
  flex-direction:column;
  justify-content:flex-start;
  width:220px;
  width:32%;
  padding-bottom:12px;
  margin-bottom:12px;
  border-bottom:0px solid #dddddd;
}
.frontpage_news .news_item_img {
  width:220px;
  width:100%;
  height:125px;
  overflow:hidden;
  margin-right:20px;
  border:1px solid #dddddd;
  border-radius:4px;
  overflow:hidden;
  position:relative;
  display:block;
}
.frontpage_news .news_item_txt {
 xmax-width:calc(100% - 250px);
 xmax-width:220px;
 width:100%;
 font-size:0.9em;
 line-height:1.2em;
}
.frontpage_news .news_item_txt a {
 font-size:1.1em;
 font-weight:bold;
 text-decoration:none;
}
.frontpage_news .news_item_date {display:none;}
.frontpage_news .news_item_img .news_item_img_txt {
 position:absolute;
 right:0;
 bottom:0;
 padding:1px 8px;
 margin:4px;
 border-radius:20px;
 background:#ffffff;
 color:#000000;
 display:block;
 opacity:0.7;
 font-size:0.8em;
}

.fpsection7.sidebar_news {border:0;background:#ffffff}
.sidebar_news .news_item_wrapper {
  display:flex;
  flex-direction:row;
  justify-content:flex-start;
  width:100%;
  padding-bottom:8px;
  margin-bottom:8px;
  border-bottom:1px solid #dddddd;
}
.sidebar_news .news_item_img {
  width:60px;
  height:50px;
  overflow:hidden;
  margin-right:10px;
  border:1px solid #ffffff;
  border-radius:4px;
  overflow:hidden;
  display:block;
}
.sidebar_news .news_item_txt {
 max-width:calc(100% - 80px);
 font-size:0.8em;
 line-height:1.2em;
}
.sidebar_news .news_item_txt a {
 font-size:1.1em;
 font-weight:bold;
 text-decoration:none;
}
.sidebar_news .news_item_txt .news_item_date {display:none;}
.sidebar_news .news_item_txt .news_item_comm {display:none;}
.sidebar_news .news_item_img_txt {display:none;}

.news_preview .news_item_wrapper {
  display:flex;
  flex-direction:row;
  justify-content:flex-start;
  width:100%;
  padding-bottom:8px;
  margin-bottom:8px;
  border-bottom:1px solid #dddddd;
  align-items:stretch;
}
.news_preview .news_item_img {
  width:50%;
  flex-grow:1;
  max-width:275px;
  min-height:150px;
  overflow:hidden;
  margin-right:10px;
  border:1px solid #ffffff;
  border-radius:4px;
  overflow:hidden;
  display:block;
}
.news_preview .news_item_txt {
 min-width:50%;
 width:calc(100% - 290px);
 font-size:0.9em;
 line-height:1.2em;
 display:flex;
 flex-direction:column-reverse;
}
.news_preview .news_item_txt a {
 font-size:1.3em;
 font-weight:bold;
 text-decoration:none;
 padding-bottom:20px;
}
.news_preview .news_item_img_txt {display:none;}
.news_preview .news_item_txt .news_item_img_txt {display:block;}

@media (max-width:575px) {
.frontpage_news .news_item_wrapper { width:49%; }
}
@media (max-width:900px) {
 .frontpage_list_news .news_item_txt { max-width:calc(100% - 160px); }
 .frontpage_list_news .news_item_img { min-height:90px; width:130px;}
}
.loadmorenews {display:none;}
.frontpage_list_news .loadmorenews { display:block; }


